package jp.agentec.abook.abv.bl.common.exception;

import java.io.IOException;

public class ExceptionHandler {
	private static String NoSpaceLeftOnDevice = "No space left on device"; 
	
	public static boolean isNoSpaceLeftOnDeviceIOException(Throwable e) {
		return (e instanceof IOException && e.getMessage() != null && e.getMessage().contains(NoSpaceLeftOnDevice));
	}
}
